html {
  height:100%;
}

body {
  margin:0;
  font-family: Arial, sans-serif;
}

.bg {
  animation:slide 9s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #e4e4e4 50%, #eeeeee 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:12s;
}

.bg3 {
  animation-duration:15s;
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}

.logo {
  width: 500px;
}

/* */

.content {
  left:50%;
  position:fixed;
  text-align:center;
  top:50%;
  transform:translate(-50%, -50%);
}

.intro {
  font-size: 20px;
  color: #000000;
  margin-bottom: 45px;
}

.formations {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 20px;
  text-align: left;
}

.formation {
  background: white;
  border-radius: 5px;
  padding: 30px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
  border: 2px solid black;
}

.formation h2 {
  margin: 0 0 10px;
  font-size: 24px;
}

.formation a{
  display: inline-block;
  padding: 12px 18px;
  border-radius: 999px;
  font-weight: bold;
  text-decoration: none;
}

.formation a {
  background: black;
  border: 2px solid white;
  color: white;
}

.formation a:hover {
  background: white;
  border: 2px solid black;
  color: black;
}

.featured {
  border: 2px solid red;
}